<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		  <title>¿Cómo pueden potenciar las bibliotecas los estudios literarios computacionales en español?</title>

		  <meta name="description" content="¿Cómo pueden potenciar las bibliotecas los estudios literarios computacionales en español?">
		<meta name="author" content="Dr. José Calvo Tello">
		  <meta name="author" content="PD. Dr. Nanette Rißler-Pipka">
		    
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## ¿Cómo pueden potenciar las bibliotecas los estudios literarios computacionales en español?

<br />

###### Seminario Internacional «Textos hispánicos y humanidades digitales: perspectivas actuales»: 22.06.2022

<hr />

##### Dr. José Calvo Tello (Göttingen State and University Library)
##### PD. Dr. Nanette Rißler-Pipkla (GWDG) <!--Gesellschaft für wissenschaftliche Datenverarbeitung GmbH-->

<img data-src="./../../images/GAU_SUB_horizontal_cmyk_2022_p.jpg" width="600"/>

--

## Contenido

1. Bibliotecas como proveedores de información
2. Bibliotecas como proveedores de infrastructura
3. Análisis de la publicación de autores del Siglo de Oro usando datos bibliográficos
  * De la BNE
  * De K10plus

--

## Tendencias actuales
* Distant Reading
* Macro-Analysis
* Estilometría
* Digital Stylistics
* Cultural Analytics
* Computational Literary Studies

--

* Experiencia de los aciertos y errores de Alemania (y Göttingen)

---

# Bibliotecas como proveedores de información

--

# Papel clásico de las bibliotecas

* Almacenar, describir y poner a disposición
  * Material impreso (libros, periódicos, revistas)
  * Documentos en papel (manuscritos, mapas, etc.)

--

# Papel cambiante en los últimos 50 años
* Otros medios
  * cintas magnéticas
  * microfilms
  * casettes
  * CDs...

--
# Papel cambiante en los últimos 30 años
* Documentos digitales
* Porcentaje en aumento
  * Licencias de E-Books
  * Open-Access
  * Digitalización


--

# Papel cambiante en los últimos 30 años
* Licencias E-Books
  * PDF (standard)
  * ePUBS
* Open-Access

--

# Papel cambiante en los últimos 30 años
* Digitalización
  * Imágenes
  * OCR produce diferentes tipos de resultados
    * PDF (fulltext, con metadatos, Biblioteca Digital Hispánica)
    * HTML (Biblioteca Cervantes Virtual)
    * ePUB (BNE)
    * TEI, IIIF

--

# Biblioteca como generadora de datos

<img src="./img/schema_data.png" width="500"/>

--

# Otros tipos de datos: Bibliodata, datos bibliográficos

* Umerle, Tomasz, Giovanni Colavizza, Elżbieta Herden, Rindert Jagersma, Péter Király, Beata Koper, Leo Lahti, et al. 2022. ‘An Analysis of the Current Bibliographical Data Landscape in the Humanities. A Case for the Joint Bibliodata Agendas of Public Stakeholders’. Zenodo. https://doi.org/10.5281/zenodo.6559857.

--

# Otros tipos de datos: Bibliodata, datos bibliográficos

* Biblioteca Nacional de España
  * https://datos.gob.es/es/catalogo?publisher_display_name=Biblioteca+Nacional+de+Espa%C3%B1a
* Bibliothèque nationale de France: https://api.bnf.fr/
* National Library of Scotland: https://data.nls.uk/
* Biblioteca Nacional Alemana (DNB): https://portal.dnb.de/metadataShopHome
* Staatsbibliothek zu Berlin: https://lab.sbb.berlin/data-old-2/

--

# Catálogos de autoridades
* Biblioteca Nacional de España
  * https://datos.bne.es
  * https://bnelab.bne.es/dato/catalogo-de-autoridades/
* Zoma alemana: Gemeinsame Normdatei (GND)
  * https://gnd.network
  * https://lobid.org/gnd

--

# ¿(Meta)Datos?


--


# Datos
* Uso datos del catálogo como principal objeto de investigación
* ¿De qué autores se ha publicado más estudios? ¿Dónde? ¿Cuándo?


<img src="./img/schema_data.png" width="500"/>

--

## Metadatos

* Uso datos del catálogo en combinación con otros datos
* Ej.: Corpus de novelas
  * ¿Están estas novelas en el catálogo de la BNE?
  * ¿Contiene información sobre el subgénero literario?

<img src="./img/schema_metadata.png" width="500"/>

---


# Bibliotecas como Proveedores de Infrastructura

--

## Proyectos de Infrastructura

* DARIAH, CLARIN, CLARIAH
* Bibliotecas como actores importantes
  * Alemania, República Checa, Bélgica...
  * SUB Göttingen, Herzog August Bibliothek Wolfenbüttel
* **Sostenibilidad**
* ¿Bibliotecas en CLARIN-DARIAH España?

--

# Herramientas de análisis desarrolladas en DARIAH-DE
* Topic Modeling Explorer (https://dariah-de.github.io/TopicsExplorer/)
* Geo-Browser (https://geobrowser.de.dariah.eu/)

--

# ¿Desarrollo de herramientas de análisis en la biblioteca?

<img src="./img/schema_tool.png" width="500"/>

--

# ¿Versión sostenible de herramienta en biblioteca?

<img src="./img/schema_tool_version.png" width="600"/>


--

# Repositorios
* Investigador producen datos
  * Ediciones de fuentes primarias (metadatos)
  * Anotaciones

<img src="./img/schema_repo.png" width="600"/>

--

# Repositorios
* DARIAH-DE (flexible, para cualquier tipo de datos, https://de.dariah.eu/en/publikator)
* TextGridRep (XML e imágenes,  https://textgridrep.org/)

--

# Corpus de proyectos antiguos publicados en TextGridRep
## Development!
* <a href="https://dev.textgridrep.org/search?filter=project.id:TGPR-44684af6-1d30-b6d0-3665-62a87b5380b7">CoNSSA</a>
* <a href="https://dev.textgridrep.org/project/TGPR-7e530df5-8487-0f21-5e22-625ff1d961a8">ELTeC</a>


--

# Integración entre repositorios y herramientas
* TextGridRep
* Voyant Tools
* CLARIN Switch board

<br />
<img src="./img/schema_data_repo_tool.png" width="600"/>


--

# NFDI
* Importancia de los datos de investigación
* Para todas las disciplinas, para todos los Bundesländer
* Proceso de definición de nuevos consorcios
* **National Research Data Infrastructure (NFDI)**
* <del>Salir de dinámica de proyectos temporales</del> 
* Proyectos financiados durante 5 años, posteriores rondas de financiación
* Integración de recursos ya existentes

<img src="./img/nfdi.png" width="300"/>

--

# Consorcios NFDIs para las humanidades y bibliotecas en ellos
* NFDI4Culture (historia del arte y artes escénicas):
  * UB Heidelberg
  * Staatsbibliothek zu Berlin
* Text+ (literatura y lingüística, filologías): 
  * SUB Göttingen
  * Biblioteca Nacional Alemana (DNB)

<br />
<img src="./img/4culture.png" width="200"/>
<img src="./img/Text+-Logo-transp-EN.png" width="200"/>

--

## European Open Science Cloud (EOSC)
* Interacción de ERICs por clusters
* SSHOC = CESSDA, CLARIN, DARIAH por las humanidades y ciencias sociales
* Implementación de soluciones para todas las disciplinas
* Ej.: Acceso a textos en TextGridRep en <a href="https://explore.openaire.eu/search/find/research-outcomes?qf=true&resulthostingdatasource=%22re3data_____%253A%253Af52792889d64d1a688b43ed989f6464a%257C%257CTextGrid%2520Repository%22">OpenAIRE</a>

<img src="./img/eosc.png" width="400"/>


---

# Análisis de la Publicación de Autoras y Autores del Siglo de Oro Usando Datos bibliográficos

--

<img src="./img/schema_data.png" width="600"/>


--

# Pregunta de investigación

###  ¿Cuál ha sido la importancia de ciertas autoras y autores del SdO?
* **Perspectiva histórica**: en los últimos 400 años
* **Tipo de publicación**: literatura primaria y secundaria
* **Perspectiva geográfica**: en España, Alemania, resto de Europa y el mundo

--

# Datos de catálogos de bibliotecas
* Biblioteca Nacional de España
* Base de datos K10plus


--

## Análisis de publicación de autoras y autores del Siglo de Oro
#### Selección:
* Pedro Calderón de la Barca
* Miguel de Cervantes Saavedra
* Juana Inés de la Cruz
* Luis de Góngora y Argote
* Tirso de Molina
* Francisco Quevedo
* Lope de Vega
* María de Zayas y Sotomayor

--

# Metodología
1. Búsqueda en diferentes catálogos
2. Literatura primaria (nombre de autor en campo de autor)
3. Literatura secundaria (nombre de autor en título y no en campo de autor)
4. Pasos posteriores de normalización

--

# Limitaciones
1. Solo se analizan los datos en el catálogo
2. <del>Full-text</del>
2. Monografías, volúmenes conjuntos, <del>capítulos, artículos</del>
3. Cierta falta de normalización
4. Catálogos de BNE y K10plus

---

# Datos provinientes de la Biblioteca Nacional de España

--

# Datos provinientes de la Biblioteca Nacional de España
https://datos.gob.es/es/catalogo?publisher_display_name=Biblioteca+Nacional+de+Espa%C3%B1a&sort=metadata_modified+desc&q=biblioteca+nacional


--

### Cantidad de publicaciones por autor

<img src="./img/autores_barras.png" width="500"/>

--

### Cantidad de publicaciones por autor, literatura primaria y secundaria

<img src="./img/barras_tipos_barras.png"  width="500"/>

--

### Cantidad de publicaciones de literatura primaria y secundaria

<img src="./img/desarrollo_historico_tipos_bars.png" />

--

### Ratio de literatura secundaria / literatura primaria

<img src="./img/desarrollo_historico_tipos_scatter.png" />


--

### Desarrollo histórico por autores

<img src="./img/autores_historico_lines.png" />

--

### Desarrollo histórico por autores

<img src="./img/Cervantes_historico_bar.png" />


--

### Desarrollo histórico por autores

<img src="./img/Góngora_historico_bar.png" />

--

### Desarrollo histórico por autores

<img src="./img/Sor Juana_historico_bar.png" />

--

### Desarrollo histórico por autores

<img src="./img/María de Zayas_historico_bar.png" />

--

### Desarrollo geográfico

* Datos de la BNE
* DARIAH-DE Geo-Browser (mantenido por SUB Göttingen)

<img src="./img/schema_data_tool_library.png" width ="500"/>


--

### Desarrollo geográfico: Lugar de publicación

<img src="./img/mapa_bne.png" width ="500"/>

https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-315D-92A5-180A-0


--

### Desarrollo geográfico-histórico
#### Siglo XVI

<img src="./img/xvi.png" width ="300"/>

--

### Desarrollo geográfico-histórico
#### Siglo XVII

<img src="./img/xvii.png" width ="300"/>

--

### Desarrollo geográfico-histórico
#### Siglo XVIII

<img src="./img/xviii.png" width ="300"/>

--

### Desarrollo geográfico-histórico
#### Siglo XIX

<img src="./img/xix.png" width ="800"/>

--

### Desarrollo geográfico-histórico
#### Siglo XX

<img src="./img/xx.png" width ="800"/>

--


### Comparación regional de autores
<img src="./img/2022-04-27_07h33_46.png" width ="500"/>

* **<span style="color:green">Tirso</span>**
* **<span style="color:orange">Góngora</span>**
* **<span style="color:purple">Sor Juana</span>**


--


### Comparación regional de autores
<img src="./img/2022-04-27_07h34_20.png" width ="500"/>

* **<span style="color:green">Tirso</span>**
* **<span style="color:orange">Góngora</span>**
* **<span style="color:purple">Sor Juana</span>**


---

# Datos provinientes del K10plus

--

# Datos provinientes del K10plus

* Dos consorcios de bibliotecas (BSZ y VZG)
* https://swbtools.bsz-bw.de/cgi-bin/k10plushelp.pl?cmd=pplist&katalog=Standard&val=-1&adm=1

--

### Cantidad de publicaciones por autor

<img src="./img/autores_tipos_barras_k10plus.png" width="500"/>


--


### Cantidad de publicaciones de literatura primaria y secundaria

<img src="./img/desarrollo_historico_tipos_bars_k10plus.png" />

--

### Ratio de literatura secundaria / literatura primaria

<img src="./img/desarrollo_historico_tipos_scatter_k10plus.png" />




---

# Comparando los catálogos de BNE y K10plus

--

# Comparando los catálogos de BNE y K10plus


<img src="./img/scehma_combination.png" width="500"/>

--

### Comparación de autores en BNE y K10plus

<img src="./img/comparacion_k10plus_bne.png" width="500"/>

---

# Conclusiones y discusión


--

# Análisis de datos mediante catálogo

* Autoras y autores del SdO
  * Catálogos K10plus y BNE
  * Tipo de literatura
  * Geográfico
  * Histórico
* ¿Posibles cooperaciones?

--

# Bibliotecas como proveedores de datos

* Datos y metadatos
* Digitalización
* Datos de catálogo y catálogos de autoridad
* Repositorios
* Integración con herramientas

--

<img src="./img/schema_library_data.png" width="800"/>

--
# Bibliotecas como proveedores de infrastructura

* Las bibliotecas deberían estar integradas en CLARIN-DARIAH España
* No solo bibliotecas nacionales, también otro tipo de bibliotecas (históricas, regionales, universitarias...)
* Nacional e internacional
  * ¿Textos literarios (en TEI) que quieran publicar en TextGridRep?
* Experiencia de los aciertos y errores de Alemania (y Göttingen)


--

# Bibliotecas pueden hacer mucho por nosotros
* Posición típicamente neutra/pasiva de bibliotecas
* ¡Hay que hablar con ellas!

--
# Preguntas y discusión

* ¿Qué contactos y experiencia han tenido con bibliotecas?
* ¿Utilizan repositorios de bibliotecas?
* ¿Qué bibliotecas en España podrían ser buenos candidatos para apoyarnos?

---
<img data-src="./../../images/gracias.png" width="700"/>

# por la atención!



					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    